[KCM Locale]
Name=Mauritius
Name[ar]=موريشيوس
Name[be]=Маўрыцы
Name[bg]=Остров Мавриций
Name[bn]=মরিশাস
Name[br]=Mauris
Name[bs]=Mauricijus
Name[ca]=Maurici
Name[cs]=Mauricius
Name[cy]=Mawrisiws
Name[el]=Μαυρίκιος
Name[eo]=Maŭricio
Name[es]=Mauricio
Name[eu]=Maurizio
Name[fa]=موریتیس
Name[fr]=Île Maurice
Name[ga]=Oileán Mhuirís
Name[he]=מאוריציוס
Name[hi]=मॉरीशस
Name[hr]=Mauricijus
Name[ja]=モーリシャス
Name[ko]=모리셔스
Name[lo]=ພາທິຊັ້ນ
Name[mk]=Маврициус
Name[mn]=Мавритус
Name[mt]=Mawriju
Name[pa]=ਮਾਉਰੀਟਿਸ
Name[pt]=Mauritânia
Name[pt_BR]=Ilhas Maurício
Name[ro]=Mauriţius
Name[ru]=Маврикий
Name[sk]=Maurícius
Name[sl]=Mavricij
Name[sr]=Маурицијус
Name[sr@Latn]=Mauricijus
Name[ta]=மௌரிடியஸ்
Name[tg]=Мавритӣ
Name[th]=มาริเชียส
Name[tr]=Mauritus
Name[uk]=Маврікій
Name[uz]=Маврикий
Name[wa]=Iye Môrice
Name[zh_TW]=毛里求斯
Region=southafrica
Languages=en_GB,fr,hi
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=Mau Rs
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
